MAT_GETHEADER(3)

NAME
Mat_GetHeader - Returns the header of a MATLAB MAT file given a MAT file structure.

SYNOPSIS
#include <matio.h>
const char *
Mat_GetHeader(const mat_t *matfp);

DESCRIPTION
The Mat_GetHeader() function returns the header of the MATLAB MAT file given by the MAT file structure.

SEE ALSO
Mat_CreateVer(3), Mat_Open(3), Mat_GetFileAccessMode(3), Mat_GetFilename(3), Mat_GetVersion(3)